{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

  <!-- CSS -->
  <link rel="stylesheet" href="{% static 'css/story_4.css' %}">
  <title>Welcome</title>
</head>

<body>
  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  
  <nav class="navbar navbar-custom navbar-dark">
    <div class="container text-center">
        <span class="navbar-brand mx-auto mb-0"><h1>FIQAR ADITYA</h1></span>
    </div>
</nav>
  <div class="container">
    <div class="card-deck p-5">
      <div class="card border-secondary bg-warning px-3">
        <h3 class="card-header text-light">STORY 1</h3>
        <img src="{% static 'img/head1.png' %}" class="card-img p-3" alt=".">
        
      </div>
      <div class="card border-secondary bg-warning px-3">
        <h3 class="card-header text-light">STORY 4</h3>
        <img src="{% static 'img/head2.png' %}" class="card-img p-3" alt="...">
      </div>
    </div>
  </div>
  
  
</body>